{
  "source": "oshwhub",
  "source_url": "https://oshwhub.com/diy17102800/tu-teng-zvs",
  "project_id": "f974b06d9c01470bb319e7df6d4512c9",
  "title": "大功率感应加热2500W 增强型ZVS",
  "description_short": "测试已成功",
  "description_path": "description.md",
  "author": {
    "username": "diy17102800",
    "display_name": "金石之声",
    "user_id": "de940107caa34d989e9485cc41026732"
  },
  "license": "TAPR Open Hardware License",
  "tags": [],
  "created_at": "2023-02-14T16:30:50.000Z",
  "updated_at": "2025-10-27T07:11:41.000Z",
  "published_at": "2024-05-20T02:40:14.000Z",
  "crawled_at": "2026-04-23T11:30:55.186691+00:00",
  "metrics": {
    "likes": 355,
    "stars": 708,
    "forks": 378,
    "views": 61550,
    "watch": 0,
    "comments": 265
  },
  "cover": {
    "url": "https://image.lceda.cn/pullimage/Qf1Gu6y5cpQQQ5YzNoFf4gqZYwNCOzKYlO9eerXB.jpeg",
    "path": "cover.jpeg"
  },
  "files": [
    {
      "name": "测试视频.mp4",
      "url": "https://image.lceda.cn/attachments/2023/3/hcSO16Po6ZKhmHnR3M2UJ2ttbc4jNDE0FthmsFE0.mp4",
      "original_id": "e0ef95cfceb04edc9076a4e8f5ebd9dd",
      "ext": "mp4",
      "mime": "video/mp4",
      "size": 8101940,
      "md5": "229f35937d3b13a0a862b7d47654eb0f",
      "path": "files/测试视频.mp4",
      "sha256": "613b326cb8c3c222c955c259968b4fac5dd31daa5a93e85e53a55b24ef30c320"
    },
    {
      "name": "1133.mp4",
      "url": "https://image.lceda.cn/attachments/2024/5/BiyaOevIDxQtW4RbBjuS1FZ3P2cDsGBB1M5mf2aN.mp4",
      "original_id": "40cab71898a7457b92f5e6ef7c8a8bd5",
      "ext": "mp4",
      "mime": "video/mp4",
      "size": 1100753,
      "md5": "3dc3d5f4c556e3c057eede3cfbcefb83",
      "path": "files/1133.mp4",
      "sha256": "7a707feb0a82435b59439552f211075dafeab39aa5d490e5195d861f75515126"
    }
  ],
  "raw_fields": {
    "path": "diy17102800/tu-teng-zvs",
    "grade": 4,
    "origin": "std",
    "public": true,
    "publish": true,
    "skipped_files": []
  }
}